deb-multimedia
.org repository

Details for libmovit6 (1:1.5.1-dmo1) - armel - Oldstable/Stretch

OpenGL-based image processing on the GPU - devel files


Multi-Arch: same

Description-md5: c9a342cc70c2a4e9c97c2f909365555c
Section: libs
Priority: extra
Filename: pool/main/m/movit-dmo/libmovit6_1.5.1-dmo1_armel.deb
Size: 150806
MD5sum: 9c46a8527270c76e0d26d8aeae18071a
SHA256: d011a73801366935e96c42cc59c9208e8e8630878e6381317df436ddc21a3b90



Section: libs
Priority: extra
Build-Date: 30 May 2017

Depends:
   - libc6 (>= 2.4).
   - libepoxy0 (>= 1.0).
   - libfftw3-double3 (>= 3.3.5).
   - libgcc1 (>= 1:4.3).
   - libstdc++6 (>= 5.2).
Conflicts:
   - libmovit1.
   - libmovit2.
   - libmovit2v5.
   - libmovit3.
   - libmovit4.
   - libmovit5.

Source: movit-dmo
Website: http://movit.sesse.net/
Installed-Size: 556 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libmovit6

You can also browse the application directory for libmovit6.